:Base dsktp.hlp
1 À propos de l'installation de la Messagerie de bureau
2 Présentation de la désinstallation=IDH_DESKTOP_CLIENT_UNINST_READY
2 Fenêtre de bienvenue=IDH_DESKTOP_CLIENT_INST_WELCOME
2 Sélectionner le type de messagerie électronique client=IDH_DESKTOP_CLIENT_PLATFORM
2 Sélection du dossier de destination=IDH_DESKTOP_CLIENT_INST_DIRECTORY
2 Numéro de boîte vocale CallPilot=IDH_DESKTOP_CLIENT_INST_MAILBOX
2 Paramètres de serveur CallPilot=IDH_DESKTOP_CLIENT_INST_VOICEMAILSERVER
2 Prêt à installer=IDH_DESKTOP_CLIENT_INST_READY
2 Installation terminée=IDH_DESKTOP_CLIENT_INST_SUCCESS
1 Procédures
2 Annulation de l'installation=Cancelling_the_installation
2 Saisie d'informations relatives au réseau et à l'utilisateur=Entering_the_network_information
2 Sélection d'un répertoire pour l'installation du logiciel=Selecting_a_directory_location
